<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <h1>Elif Karabulut | Architect</h1> 
    <hr>
   <h2>{{.Title}}</h2>
   <h3>{{.Date}}</h3>
   {{.Content}} 
   {{ define "main" }}
    This is the single template.
   {{end}}
   <hr>
   <h2>Footer</h2>    
</body>
</html>